/* CSS Document */
/* NavBarRoof */
.Div .NavBarRoof .SizeContainer {
    line-height: 45px;
}
/* Header */
.ShopLogo img {
    max-width: 431px;
    width: 100%;
    height: auto;
}
/* Basket box */
.Header .NavBarElement1 {
    top: 7px;
}
.Header  .ContextBox#NavElement_67688760 {
    border: 1px solid #dddddd;
}
.Header .ContextBoxHead {
    padding: 0 0 0 5px;
}
.Header .ContextBoxBody {
    padding: 2px 4px 2px 4px;
}
.Header .LinkBasket {
    background: transparent url(
	/WebRoot/ecshared01/Shops/hydroconcepts/MediaGallery/Hydrographics/images/icons/cart-icon-small.png) no-repeat 0 0 !important;
	padding: 1px 0 3px 25px;
}
/* Product page */
div#DeliveryEstimatorLinkProduct {
    margin: 25px 0;
}
.ContentArea #DeliveryEstimatorLinkProduct .TaxAndShippingInfo span {
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
    padding: 10px 0;
}
.ContentArea a#DeliveryEstimatorProductLink {
    font-size: 16px !important;
}
/* make 4 and 3 column product layout responsive */
table.ProductListImageBox.four-colums-product-list, table.ProductListImageBox.four-colums-product-list tbody, table.ProductListImageBox.four-colums-product-list tr {
    max-width: 100% !important;
    width: 100% !important;
    display: block;
}
table.ProductListImageBox.three-colums-product-list, table.ProductListImageBox.three-colums-product-list tbody, table.ProductListImageBox.three-colums-product-list tr {
    max-width: 100% !important;
    width: 100% !important;
    display: block;
}
.four-colums-product-list .ImageArea img, .three-colums-product-list .ImageArea img {
    width: 100%;
}
/************** Media Queries only below here ************/
@media only screen and ( min-width: 1000px ) {
.ImgLeft .InfoArea {
float: right;
width: 450px;
}
}
@media only screen and ( max-width: 812px ) {
.Header.HorizontalNavBar .custom-left {
    width: 58%;
}
}
@media only screen and ( max-width: 760px ) {
.Header .PropertyContainer {
    height: initial;
}
.Header.HorizontalNavBar .custom-left {
    width: 70%;
}
.Header .NavBarElement0 {
    left: 50px;
}
.Header label[for="drop-0"].toggle {
    top: 30px;
}
}
@media only screen and ( max-width: 600px ) {
.Header.HorizontalNavBar .custom-left {
    width: 60%;
}
.Div .Header .ShopLogo {
    padding-left: 10px;
}
}
@media only screen and ( max-width: 480px ) {
/* NavBarTop */
.NavBarRoof.HorizontalNavBar .custom-right {
    text-align: left;
    float: none;
}
.NavBarRoof .NavBarElement0 {
    top: 0px;
    left: 0;
}
/* Header */
.Header.HorizontalNavBar .custom-left {
    width: 100%;
}
.Header .NavBarElement0 {
    left: auto;
}
.Div .Header .ShopLogo img {
    max-width: 90%;
}
.Header label[for="drop-0"].toggle {
    top: 110px;
}
.Header nav ul.menu {
    top: 185px;
}
/* make 3 and 4 column product layout responsive */
table.ProductListImageBox tr td {
    display: block;
    width: 100%;
    text-align: center !important;
    margin: auto;
}
.four-colums-product-list .ImageArea img, .three-colums-product-list .ImageArea img {
    max-height: 100%;
    max-width: 100%;
}
table.ProductListImageBox.four-colums-product-list h3 {
    min-height: initial;
}
.CategoryProducts .FloatRight.MarginBottom::before {
    display: table;
    content: "";
    clear: both;
}
.CategoryProducts .FloatRight.MarginBottom {
    float: left;
    margin-top: 5px;
}
}
@media only screen and ( max-width: 460px ) {
.NavBarRoof .PropertyContainer {
    height: 90px;
}
}
@media only screen and ( max-width: 414px ) {
html.IsEditor, body {
    background: none white;
}
.Div .Header .ShopLogo img {
    max-width: 90%;
}
/* footer */
.NavBarBottom.HorizontalNavBar .custom-right {
    right: auto;
    text-align: center;
	padding-bottom: 10px;
}
.Footer .CreditCards {
    float: left !important;
    margin: 0 auto;
    text-align: center;
    width: 100% !important;
	padding-bottom: 10px;
}
.ProductDetails {
    display: table;
}
.ProductDetails .ImgLeft .ProductImage {
    display: table-header-group;
}
.ProductDetails .ImgLeft .InfoArea {
    padding-top: 20px;
    display: table-footer-group;
}
}
@media only screen and ( max-width: 320px ) {
.Div .Header .ShopLogo img {
    max-width: 90%;
}
}